﻿* { 
  margin:0;
  padding:0;
}
body {
    width:990px;
    margin:0 auto;
    padding:0;
    color:#000;
    background:#c6cbde;
    font: 12px/18px Arial, sans-serif;
}

#wrap {
    width:990px;
    background:#c6cbde;

}
#header {
    margin-bottom: 5px;
}
#nav {
    height: 37px;
    background: url(../images/mainnav_bg.jpg) center top no-repeat;
    margin-bottom: 5px;
}
#leftcontainer {
	float: left;
	width: 209px;
	background: fuchsia;
}
#sidebar {
    width:209px;
    background: #fff url(../images/sidetop.gif) center top no-repeat;
    text-align: center;
    padding: 12px 0px 10px 0px;
}
#sidebarcontents {
	background: url(../images/bg_sidebar.gif) center top no-repeat;
	text-align: left;
	padding: 20px 10px 25px 25px;
	font: 13px/24px Arial, sans-serif;
	font-weight: bold;
}
#sidebarcontents a:link {
  text-decoration: none;
  padding: 3px;
}
#sidebarcontents a:visited {
  text-decoration: none;
  padding: 3px
}
#sidebarcontents a:hover {
  text-decoration: none;
  background: #2B313F;
  padding: 3px
}
#sidebarcontents a:active {
  text-decoration: none;
  background: #2B313F;
  padding: 3px
}
.state {
	color: #fff;
	font-size: 16px;
	font-weight: bold;
	padding-bottom: 3px;
}
.westernpa {
	color: #8fe8fe;
}
.njpa {
	color: #a1bce6;
}
.dvr {
	color: #efb4b0;
}
.newjersey {
	color: #b1f2e1;
}
.centralpa {
    color: #f6f3ab;
}
.bni {
	color: #fff;
}
#footer {
    background: #c6cbde url(../images/sidebottom.gif) center top no-repeat;
    padding-top:18px;
    color: #485163;
    font-size: 10px;
    line-height: 12px;
}
#main {
    float:right;
    width:774px;
    background: #fff url(../images/maintop.gif) center top no-repeat;
    margin-left: 7px;
}
#contents {
	padding: 45px 0px 10px 5px;
}
#nav ul {
    margin:0;
    padding:0;
    list-style:none;
}
#nav li {
    display:inline;
    margin:0;
    padding:0;
}
img {
	border:0;
}

